@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Font0001.otf);
  }
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../Fonts/Font0002.otf);
  }
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../Fonts/Font0002.otf);
  }
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: 600;
  src: url(../Fonts/Font0003.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Font0004.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../Fonts/Font0005.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../Fonts/Font0005.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: 600;
  src: url(../Fonts/Font0006.otf);
  }
@font-face {
  font-family: Wingdings;
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Font0007.ttf);
  }
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
  }
a._idGenColorInherit {
  color: inherit;
}
div.Basic-Text-Frame {
  border-style: solid;
}
table.Basic-Table {
  border-collapse: collapse;
  border-color: #000;
  border-style: solid;
  border-width: 1px;
  margin-bottom: -4px;
  margin-top: 4px;
}
td.Basic-Table {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #000;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #000;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #000;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #000;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  padding-right: 4px;
  vertical-align: top;
}
tr.Basic-Table {
  page-break-after: auto;
  page-break-before: auto;
}
li.Bullets {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  list-style-position: outside;
  list-style-type: disc;
  margin-bottom: 0;
  margin-left: 28px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.CITAT {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.33;
  margin-bottom: 13px;
  margin-left: 20px;
  margin-right: 0;
  margin-top: 13px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Corp-Note {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 2;
}
p.Corp-text {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Corp-text-cu-paragraf {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 13px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Deasupra-titlu-capitol {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  margin-bottom: 42px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Dialoguri {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 7px;
  text-transform: none;
  widows: 2;
}
p.E-mail-header {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.33;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.E-mail-header---last {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.33;
  margin-bottom: 51px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.E-mail-header-P1 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.33;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 13px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
li.Numbers {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  list-style-position: outside;
  list-style-type: decimal;
  margin-bottom: 0;
  margin-left: 37px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Separator-Stelute {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 0.95;
  margin-bottom: 13px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 13px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.SeparatorEBOOK {
  -epub-hyphens: none;
  -epub-line-break: normal;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Subtitlu {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.108;
  margin-bottom: 13px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 40px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: right;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Subtitlu-medium {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.108;
  margin-bottom: 13px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 40px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: right;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Titlu-capitol {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.417em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 0.794;
  margin-bottom: 47px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 31px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
span.Italic {
  font-style: italic;
  font-weight: normal;
}
span.Normal {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
span.Referinta-nota-in-subsol {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  vertical-align: super;
}
span.Referinta-nota-text {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  vertical-align: super;
}
td.CellOverride-1 {
  background-color: #ebebec;
  border-bottom-width: 0;
  border-left-width: 0;
  border-top-width: 0;
  padding-bottom: 8px;
  padding-top: 8px;
}
td.CellOverride-2 {
  border-bottom-width: 1px;
  border-left-width: 0;
  border-top-width: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}
td.CellOverride-3 {
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-width: 1px;
}
p.ParaOverride-1 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-2 {
  -epub-hyphens: none;
  margin-top: 7px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-3 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  margin-top: 11px;
  orphans: 2;
  text-align: justify;
  widows: 2;
}
p.ParaOverride-4 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  orphans: 2;
  text-align: justify;
  widows: 2;
}
p.ParaOverride-5 {
  -epub-hyphens: none;
  margin-top: 11px;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
  margin-top: 9px;
}
p.ParaOverride-8 {
  -epub-hyphens: none;
  margin-top: 4px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-9 {
  -epub-hyphens: none;
  margin-top: 9px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-10 {
  -epub-hyphens: none;
  margin-left: 11px;
  margin-right: 11px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-11 {
  -epub-hyphens: none;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-12 {
  margin-left: 14px;
  margin-right: 14px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-13 {
  margin-left: 71px;
  text-indent: 0;
}
p.ParaOverride-14 {
  -epub-hyphens: none;
  margin-left: 71px;
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-15 {
  -epub-hyphens: none;
  margin-left: 99px;
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-16, li.ParaOverride-16 {
  text-indent: 0;
}
li.ParaOverride-17 {
  margin-top: 13px;
  text-indent: 0;
}
p.ParaOverride-18 {
  page-break-after: always;
  text-indent: 0;
}
p.ParaOverride-19 {
  margin-bottom: 38px;
}
p.ParaOverride-20 {
  margin-top: 7px;
}
p.ParaOverride-21 {
  margin-top: 7px;
  page-break-after: always;
}
p.ParaOverride-22 {
  margin-top: 7px;
  page-break-after: always;
  text-indent: 0;
}
p.ParaOverride-23 {
  margin-top: 0;
}
p.ParaOverride-24 {
  margin-bottom: 46px;
}
li.ParaOverride-25 {
  margin-left: 23px;
  text-indent: 0;
}
li.ParaOverride-26 {
  margin-left: 23px;
  page-break-after: always;
  text-indent: 0;
}
li.ParaOverride-27 {
  margin-left: 37px;
  margin-top: 7px;
  text-indent: 0;
}
li.ParaOverride-28 {
  margin-left: 37px;
  text-indent: 0;
}
p.ParaOverride-29 {
  margin-top: 9px;
}
p.ParaOverride-30 {
  margin-top: 9px;
  page-break-after: always;
}
p.ParaOverride-31 {
  margin-bottom: 0;
  margin-top: 0;
}
p.ParaOverride-32 {
  margin-bottom: 0;
}
p.ParaOverride-33 {
  margin-bottom: 0;
  margin-left: 0;
  margin-top: 0;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-34 {
  margin-bottom: 0;
  margin-left: 0;
  margin-top: 0;
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-35 {
  margin-bottom: 0;
  margin-left: 0;
  margin-top: 10px;
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-36 {
  margin-left: 20px;
  text-align: left;
  text-indent: -20px;
}
p.ParaOverride-37 {
  margin-left: 20px;
  margin-top: 7px;
  text-align: left;
  text-indent: -20px;
}
span.CharOverride-1 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-2 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-3 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.625em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-4 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: uppercase;
}
span.CharOverride-5 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-6 {
  color: #000;
  font-size: 0.583em;
}
span.CharOverride-7 {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-8 {
  font-family: "ITC Stone Serif Ro Medium";
}
span.CharOverride-9 {
  font-size: 0.583em;
}
span.CharOverride-10 {
  font-size: 1em;
}
span.CharOverride-11 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 1em;
}
span.CharOverride-12 {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: bold;
}
span.CharOverride-13 {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-14 {
  font-family: Wingdings, sans-serif;
  font-size: 1.176em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-15 {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-16 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 1em;
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-17 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 1em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-18 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 1em;
  font-style: normal;
  font-weight: bold;
}
span.CharOverride-19 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 1.301em;
  font-style: normal;
  font-weight: bold;
}
span.CharOverride-20 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.8em;
  font-style: normal;
  font-weight: bold;
}
span.CharOverride-21 {
  font-size: 0.8em;
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-family: "ITC Stone Serif Ro Medium";
}
span._idGenCharOverride-2 {
  font-size: 0.595em;
}
span._idGenCharOverride-3 {
  font-size: 0.583em;
}
span._idGenCharOverride-4 {
  font-family: "ITC Stone Sans Ro Medium";
}
td._idGenCellOverride-1 {
  border-right-color: #000;
  border-right-style: solid;
  border-right-width: 0;
}
#_idContainer000, #_idContainer002 {
  display: inline-block;
  height: 567px;
  width: 369px;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
